### Name: agACCNUM
### Title: Map Manufacturer identifiers to GenBank Accession Numbers
### Aliases: agACCNUM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xx <- as.list(agACCNUM)
        # Remove probe identifiers that do not map to any ACCNUM
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
        # Get the ACCNUM for the first five probes
        xx[1:5]
        # Get the first one
        xx[[1]]
}



